Support » Plugin: WooCommerce Print Invoice & Delivery Note » Plugin v4.4.8 + WooCommerce 3.6 ?

  • Resolved tzeldin88

    (@tzeldin88)


    Is version 4.4.8 of this plugin fully compatible with WooCommerce 3.6 (currently 3.6.2)? After I updated WooCommerce from 3.5 -> 3.6.2, on my test-server, the WooCommerce > Status screen says for this plugin

    Not tested with the active version of WooCommerce

    • This topic was modified 6 months, 3 weeks ago by tzeldin88.
Viewing 1 replies (of 1 total)
  • Hi @tzeldin88,

    We have tested our plugin with the latest version of WooCommerce plugin as well. It is working fine on our site when placed some orders with it.

    Yes, currently the ‘WC tested up to’ tag for WooCommerce version in our plugin has not been updated.

    We shall release an update of our plugin where the ‘WC tested up to’ tag will be updated to the latest version.

    If you still face any issues with the latest version then please let us know we shall check and assist you with it.

    Regards,
    Komal Maru

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin v4.4.8 + WooCommerce 3.6 ?’ is closed to new replies.